prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include

Name: avahi-client
Description: Avahi Multicast DNS Responder (Client Support)
Version: 0.8
Libs: -Wl,-R${libdir} -L${libdir} -lavahi-common -lavahi-client
Cflags: -D_REENTRANT -I${includedir}
